#top-bar {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #ffffff;
    height: 48px;
    width: 100%;
    z-index: 11;
}

#notebook-logo {
    background-image: url(../public/icon-assets/product-logos-22.png);
    background-position: -379px -184px;
    width: 148px;
    max-height: 34px;
    height: 22px;
    margin: 12px;
    display: inline-block;
}

@media only screen and (min--moz-device-pixel-ratio: 2),
	   only screen and (-o-min-device-pixel-ratio: 2/1),
	   only screen and (-webkit-min-device-pixel-ratio: 2),
	   only screen and (min-device-pixel-ratio: 2)  {

	#notebook-logo {
	 	background-image: url(../public/icon-assets/product-logos-22@2x.png);
	 	background-size: 740px 230px;
	}

}
